## ev-view-cursor

ev-view-cursor

## Functions

GdkCursor * | ev_view_cursor_new ()

## Types and Values

enum | EvViewCursor

## Description

## Functions

### ev_view_cursor_new ()

    GdkCursor *
    ev_view_cursor_new (GdkDisplay *display,
                        EvViewCursor cursor);

## Types and Values

### enum EvViewCursor

#### Members

EV_VIEW_CURSOR_NORMAL |  |
EV_VIEW_CURSOR_IBEAM |  |
EV_VIEW_CURSOR_LINK |  |
EV_VIEW_CURSOR_WAIT |  |
EV_VIEW_CURSOR_HIDDEN |  |
EV_VIEW_CURSOR_DRAG |  |
EV_VIEW_CURSOR_AUTOSCROLL |  |
EV_VIEW_CURSOR_ADD |  |